releases:
  - name: b-hyperswitch
    namespace: b-hyperswitch
    chart: ./
    values:
      - images:
          app:
            repository: nginx
            tag: ""
        config:
          replicaCount: 1
          imagePullPolicy: IfNotPresent
          upgradeStrategy: Recreate
          resources:
            requests:
              cpu: 100m
              memory: 128Mi
            limits:
              cpu: 500m
              memory: 1000Mi
        service:
          type: ClusterIP
          port: 8080
        loadBalancer:
        ingress:
